uuid: dc1150c8-c843-4dea-ada5-4e7d852c1666
langcode: fr
status: true
dependencies:
  module:
    - search_api_db
_core:
  default_config_hash: zzCxllu86Y8P1gOFGuYFCaNsL6Az5mn5V2Z_fN17YaU
id: default_server
name: 'Database Server'
description: 'Default database server created by the Database Search Defaults module'
backend: search_api_db
backend_config:
  database: 'default:default'
  min_chars: 2
  matching: partial
  phrase: disabled
